nashathedog

Video card does not support automatic driver updates

Discussion created by nashathedog on Jun 14, 2015
Latest reply on Jun 15, 2015 by tekkiaussie

This is basically the message I'm now getting for my 290x, I have been for some time as I manually added the 15.4 drivers because of it, I thought it would of been resolved pretty quickly but now 15.5 is out and I still have the message and 15.4 drivers. I'll end up manually adding 15.5 but I shouldn't need to so info on a fix would be appreciated thanks.

Outcomes